
SSiO - Feature #511

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Distribute budget data to partners

04/27/2022 02:29 PM - Leif Häggmark

Status: Closed Start date: 04/27/2022

Priority: Normal Due date: 05/31/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/02/2022 03:22 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#2 - 06/23/2022 11:24 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#3 - 09/06/2022 03:05 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#4 - 10/11/2022 11:14 AM - Leif Häggmark

- Status changed from New to Closed
